Support » Plugin: Easy Contact Forms » Replacing fields within form broken in WP3.5

Viewing 3 replies - 1 through 3 (of 3 total)
  • I am having the same issue. The error I get upon trying to drag a field up or down is:

    TypeError: ‘undefined’ is not a function (evaluating ‘$.curCSS(this,’overflow’,1)’)
    jquery.ui.core.js:86

    Thanks

    Resolved it by downloading jquery-ui-1.9.2.custom

    unzipping it, then overwriting

    wp-content/plugins/easy-contact-forms/js/jqui/jquery.ui.core.js
    wp-content/plugins/easy-contact-forms/js/jqui/jquery.ui.mouse.js
    wp-content/plugins/easy-contact-forms/js/jqui/jquery.ui.sortable.js
    wp-content/plugins/easy-contact-forms/js/jqui/jquery.ui.widget.js

    with the versions from inside the zip:

    [unzipped jqueryui folder]development-bundle/ui/jquery.ui.core.js
    [unzipped jqueryui folder]development-bundle/ui/jquery.ui.mouse.js
    [unzipped jqueryui folder]development-bundle/ui/jquery.ui.sortable.js
    [unzipped jqueryui folder]development-bundle/ui/jquery.ui.widget.js

    i’m having the same issue as ulco.

    tried ellenm1’s fix but it did not help.

    i would welcome any other solution.

    thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Replacing fields within form broken in WP3.5’ is closed to new replies.